<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="generator" content="GitLab Pages">
    <title>Mark Aarone Saturno Profile Page</title>

    <link rel="stylesheet" href="./assets/css/style.css">

    <link rel="icon" type="text/css" href="./assets/images/icon.png">

  </head>

<body>
     
      <nav>
        <ul>
          <li class="nav-item"><a class="active" a href="./index.html">Home<a/></li>
          <li class="nav-item"><a class="active" a href="./contact.html">Contact me <a/></li>
        <ul/>
      </nav>
   
   <div class="container">
    <header>
      <h1>Developer Profile Page</h1>
      <img src="./assets/images/picture.jpg" alt="Error" width="250" height="250">
    </header>
      
    <main id= "main">
        <table>
            <tr>
              <th> First Name: <th/>
              <td> Mark Aarone <td/>  
            </tr>

            <tr>
              <th> Last Name:<th/>
              <td> Saturno <td/>  
            </tr>

            <tr>
              <th> Occupation:<th/>
              <td> Software Engineer </td>
            </tr>
        </table>
          
        <section id= "hobbies" class= "section">
            <h2>Hobbies</h2>
        </section>

          <ul>
            <li class="hobbies"> Playing games </li>
            <li class="hobbies"> Watching Netflix </li>
              <ul>
              <li class="sublist"> 18 again </li>
              <li class="sublist"> Itaewon Class </li>
              </ul>
          </ul>

        <section id= "references" class= "section"></section>
          <h2>Reference</h2>
        </section>
          <ol>
            <li> John </li>
              <ul>
                <li class="sublist"> senior software developer </li>
              </ul>
            <li> Maria </li>
              <ul>
                <li class="sublist"> junior web developer </li>
                <li class="sublist"> designer </li>
              </ul>
          </ol>
        </div>
          
      </main>

        <footer>
          <p>
            <a href="http://www.facebook.com"target="blank"> Facebook </a>
                &#169 Copyright 2021
      
          </p>
        </footer>

          
  </body>
</html>

